package com.jtyjy.pdf2pptx.application;

import org.springframework.boot.ApplicationArguments;
import org.springframework.boot.ApplicationRunner;
import org.springframework.stereotype.Component;

import java.io.IOException;

@Component
public class AppRunner implements ApplicationRunner {
    @Override
    public void run(ApplicationArguments args) throws Exception {
        System.err.println("项目启动后=====================");
        try {
            Runtime.getRuntime().exec("cmd   /c   start   http://localhost:8080/login");
        } catch (IOException e) {
            e.printStackTrace();
        }
    }
}
